Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1395 - rpc/types.h unilaterally defines TRUE, FALSE
Summary: rpc/types.h unilaterally defines TRUE, FALSE
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-02 14:35 UTC by peckham
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 23:44:28 UTC


Attachments (Terms of Use)

Description peckham 1999-03-02 14:35:56 UTC
rpc/types.h unabashedly defines TRUE and FALSE without
checking if they have already been defined, thus creating
compile errors.

Comment 1 Bill Nottingham 1999-03-22 23:44:59 UTC
fixed in glibc-2.1


Note You need to log in before you can comment on or make changes to this bug.